var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/orgs/[orgId]/policies/route.js")
R.c("server/chunks/[root-of-the-server]__0x4qdzs._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_orgs_[orgId]_policies_route_actions_0ti0_.2.js")
R.m(39137)
module.exports=R.m(39137).exports
